<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V198" petalType="view" />
  <object id="O197">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall">
          <line>
            <link ref="L153">Princhester Creek</link>
          </line>
        </value>
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Ventral, hind coxae</value>
        <value key="date">2007</value>
        <value key="person">Hartung</value>
        <value key="location">Princhester Creek</value>
        <value key="type">.tiff</value>
        <value key="comment" />
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V198" />
    <view id="V198">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="768" src="img/V198.jpg" use="pict" width="1024" />
      <img height="300" src="img/V198_prev.jpg" use="pict" width="400" />
      <img height="96" src="img/V198_thumb.jpg" use="thumb" width="128" />
      <original filename="Ventral Hintercoxa.tif" hash="22558fea9717a6dc2b2f6d3fcdea6fef" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <siblings>
        <sibling ref="V198" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="96" src="img/V198_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G24835" petalType="group">
        <title xml:lang="de">Xenophyes cascus SEM</title>
        <title xml:lang="en" />
        <members size="26" />
      </site>
    </sites>
  </object>
</petal>

